View Issue Details

IDProjectCategoryView StatusLast Update
0012247MediaMonkey (current)Synchronizationpublic2014-12-14 22:41
ReporterLudek 
PriorityimmediateSeveritymajorReproducibilityunable to reproduce
Status closedResolutionfixed 
Product Version4.1.5 
Target Version4.1.5Fixed in Version4.1.5 
Summary0012247: iOS8 sync crashes after syncing several thousands of tracks for some users
DescriptionOne user from ticket #MMK-129-42607 observes MM crash after copying of several thousands of tracks to iPhone 6.

TagsNo tags attached.
Fixed in build1719

Activities

Ludek

2014-10-21 08:27

developer   ~0040794

Last edited: 2014-10-21 08:43

View 3 revisions

Fixed in build 1719.

Posted new DLL to the user via eSupport to confirm the fix.

peke

2014-11-24 03:14

developer   ~0041118

Noregressions iPhone 4s iOS 8.1.1

peke

2014-12-14 22:41

developer   ~0041458

Verified 1724
I managed to sync 11k of tracks 2-7 seconds long onto 8GB iPhone 4s